body {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
font-size:14px;
}

table {
	border-spacing: 0px;
}
td {
	font-size: 12px;
	color: #000000;	
}
th {
	padding: 5px;
	color: #0033CC;
}

a {
	color: 0033cc;
	text-decoration: none;
}
a:visited {
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #ffe033;
	background-color: #0033CC;
	text-decoration: none;
}
a:active {
	color: #009900;
	text-decoration: none;
}

h1,h2,h3{
	text-align:center;
	font-weight: bold;
	font-style: normal;
}
h1 {
	font-size: 22px;
	color: #0033CC;
}
h2 {
	font-size: 18px;
	color: #333;
}
h3 {
	font-size: 16px;
	color: black;
}

li,ol,ul{
	text-align:left;
}

.white {
color: #FFFFFF;
}

#mainFrame {
	background-color: #EBF8F9;
	border: solid 0px #0033cc;
	font-size: 14px;
	padding: 0px;
	
	
}

#pageBanner {
	height:110px;
	width:990px;
}

#pageBanner a{
	text-decoration: none;
}
#pageBanner a:hover{
	text-decoration: none;
}
#pageBanner img{
	padding: 0px;
	margin: 0px;
}

#pagePhoto {
	position:realtive;
	height:235px;
	left:0;
	top:0;
}

#page_btns{
	background-color:transparent;
	position:relative;
	top:-23px;
}

#content {
	position:relative;
	float:left;
	left:0;
	top:-23px;
	padding-left:10px;
	padding-right:10px;
}

#toDoNext {
	top:2px;
	position:relative;
	float:right;
	width:150px;
	border: solid 2px #0033CC;
	text-align: left;
	font-size: 11px;
}

#toDoNext th {
	background-color:#0033CC;
	text-align: left;
	height: 18px;
	color: #FFFFFF;
	font-weight: bold;
	font-size:12px;
	padding: 3px;
}

#navBkg {
	background: url(../images/bg_menu.png) 0 0 repeat-y;	
	float:left;
	margin:0;
	width:210px;
	}
#navBkgTop {
	background:transparent url(../images/menu_corner_top.png) 0 0 no-repeat;
	clear:both;
	float:left;
	height:40px;
	width:210px;
	z-index:-1;
	}
#navBkgBot {
	background:transparent url(../images/menu_corner_bot.png) 0 0 no-repeat;
	clear:both;
	height:40px;
	margin-bottom:10px;
	width:210px;
	}
	
#navContent {
	margin-top:-15px;
	margin-bottom:-15px;
	padding-left:10px;
	padding-right:10px;
}

#nav {
	position:relative;
	float:left;
	left:0;
	top:-215px;
	width:210px;
	z-index:1;
}
#nav a {
	color: #87BFD4;
	display: block;
	text-decoration: none;
	
}
#nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background:none;	
}

#footer {
font-size: 10px;
color: #737373;
}
#footer a {
font-size: 10px;
color: #737373;
}
#footer a:visited {
font-size: 10px;
color: #737373;
}
#footer a:hover { 
color: #ffe033;
background-color: #0033CC;
}